Cyberduck Mountain Duck CLI

#2283 closed enhancement (wontfix)

No option to preserve line ending for ASCII transfers

Reported by: grdalenoort@… Owned by: dkocher
Priority: normal Milestone: 3.8
Component: ftp Version: 3.0.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Under preferences > ftp > transfer mode 'default transfer mode' set to auto there is no option to 'preserve line endings' some of our php-files use cr/lf (mainly email stuff) and most use unix (lf). So i guess many people might also want to 'preserve line endings' instead of forcing one. Also the encoding (utf-8) doesn't seem to come thru when opening (cmd-J) a file into textwrangler.

Change History (3)

comment:1 Changed on Jul 14, 2008 at 7:05:26 PM by dkocher

  • Milestone 3.0.2 deleted
  • Summary changed from Transfer mode to No option to preserve line ending for ASCII transfers
  • Type changed from defect to enhancement

comment:2 Changed on Nov 20, 2010 at 11:27:07 AM by dkocher

#4565 closed as duplicate. I recommend using binary transfers if you don't need line ending conversion.

comment:3 Changed on Nov 29, 2010 at 10:34:25 AM by dkocher

  • Milestone set to 4.0
  • Resolution set to wontfix
  • Status changed from new to closed

Removed support for text transfers in r7799.

Note: See TracTickets for help on using tickets.
swiss made software